uuid:
  -
    value: 9236b6ea-cf94-4baa-8676-e1aee67d5adb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sports_sh_163578695_kitesurfers_paradies_in_rhodes.jpg
uri:
  -
    value: 'public://2019-11/sea_sports_sh_163578695_kitesurfers_paradies_in_rhodes.jpg'
    url: /sites/default/files/2019-11/sea_sports_sh_163578695_kitesurfers_paradies_in_rhodes.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 482580
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:28:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:28:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
